class ApprovalTypeModel {
  String? id;
  String? value;
  String? name;
  bool? isActive;

  ApprovalTypeModel({this.id, this.value, this.name, this.isActive});

  ApprovalTypeModel.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    value = json['value'];
    name = json['name'];
    isActive = json['isActive'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['value'] = this.value;
    data['name'] = this.name;
    data['isActive'] = this.isActive;
    return data;
  }
}
